Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 09:16:13 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>I would like to understand what exactly you’re trying to do? The issue is so simple and any retail company have a procedure and a process for the the refund, I returned a wrong item and requested a refund for; what’s so complicated about that????? <br><br>Can someone call me today to explain the situation??? I’m so frustrated and if I don’t get and call nor action to get the refund. I will file a complaint to customer production department at the ministry by the end of this week!!!</div>
<div><br></div>
<div>Anan</div>
<div>97117887</div>
<div><br></div>
<div><div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Jun 2020, at 11:55 am, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Anan,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>We are really sorry for the inconvenience caused to you, but this is not typical of the experience we offer.<br><br style="box-sizing: border-box">We have forwarded your feedback to our concern team and they are going to make sure this will not repeat in future again.<br><br style="box-sizing: border-box">We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br style="box-sizing: border-box"><div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<br style="box-sizing: inherit; font-weight: inherit">Your friends,<br>The Support Team<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/922780